<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<CENTER>
<H3><font color='darkbrown'>JOB CARD REPORT </font></h3>
</center>
<form name=f1 action='<?print $PHP_SELF?>' method='post'">
Select Jobcard No. <select name=jcno>
<?
$re=mysqli_query($db,"select jcno from jobcard where brcode='$brcode'");
while($row=mysqli_fetch_row($re))
{
 print "<option>$row[0]</option>";
}
?>
</select>
<input type=submit value='Show ->' name='show'>
</form>

